# Tạo nhắc hẹn nhóm

1. Body

<table><thead><tr><th width="135">Name</th><th width="389">Type</th><th>Description</th></tr></thead><tbody><tr><td>service</td><td>message</td><td></td></tr><tr><td>method</td><td>createGroupTopic</td><td></td></tr><tr><td>data</td><td><pre class="language-json"><code class="lang-json">{
    "method": "createGroupTopic",
    "service": "message",
    "data": {
        "accountId": "39456257143545255",
        "toId": "7070722571989963531",
        "startTime": 1726538400000,
        "title": "Title nhac hen group3",
        "repeat": 0
    }
}
</code></pre></td><td>repeat: <br><em>0 - Không lặp lại</em><br><em>1 - Hàng ngày</em><br><em>2 - Hàng tuần</em><br><em>3 - Hàng tháng</em></td></tr></tbody></table>

2. Response

{% tabs %}
{% tab title="200" %}

```json
{
    "data": {
        "error_message": "Successful.",
        "data": {
            "editorId": "39456257143545255", // id người tạo
            "color": -16245706, // màu 
            "emoji": "⏰",
            "createTime": 1726558102659,
            "repeat": 0, // loại lặp l
            "creatorId": "39456257143545255",
            "startTime": -38452992, // thời gian bắt đầu
            "editTime": 1726558102659, // thời gian kết th
            "id": "552689351",
            "type": 0,
            "params": "{\"title\":\"Title nhac hen group3\"}"
        },
        "error_code": 0
    },
    "status": "success"
}
```

{% endtab %}

{% tab title="400" %}

```json
{
    "status": "error",
    "error": {
        "message": "Something wrong was happened.",
        "code": null,
        "prms": null
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salework.net/salework-tai-lieu/salework-zalo-open-api/message/tao-nhac-hen-nhom.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
